function b = findStopButton( m )
%b = findStopButton( m )
%   Find the stop button in the GUI, if present.

    b = [];
    if hasPicture(m)
        f = m.pictures(1);
        h = guidata(f);
        if isfield( h, 'stopButton' )
            b = h.stopButton;
        end
    end
end

